---
group:
  name: 'ZhangXinNan'
  description: ''
  projects:
  - name: 'crazy-android'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'DL-with-Python-and-PyTorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'crazy-android'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dl-with-python-and-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  